<template>
  <div class="container">
    <tabbar />
  </div>
</template>

<script>
import Tabbar from "@/components/Tabbar";
export default {
  name: "Consultant",
  components: {
    Tabbar
  },
  data() {
    return {};
  },
  mounted() {
    this.getOrderInfo();
  },
  methods: {
    async getOrderInfo() {}
  }
};
</script>
